I'm a little confused. Is SP4 a patch to bring Netware 6.5 inline with OES
for Netware SP1? In other words are they the same thing?

After installing a pre-migration pattern server and type "version" it tells
me i'm running Open Enterprise Server / Netware 6.5 SP4.

It they are the same thing would I be better off simply installing OES SP1
for Netware?